<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'af', version '3.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Jy het opdragte wat jou aandag benodig';
$string['addattempt'] = 'Laat nog \'n poging toe';
$string['addnewattempt'] = 'Voeg nog \'n poging by';
$string['addnewattempt_help'] = 'Hierdie skep \'n skoon weergawe vir jou om verder op te werk.';
$string['addnewattemptfromprevious'] = 'Laat nog \'n poging toe op grond van \'n vorige indiening';
$string['addnewattemptfromprevious_help'] = 'Hierdie sal die inhoud van jou vorige indiening in \'n nuwe weergawe gekopieër word, sodat jy verder kan werk hierop.';
$string['addsubmission'] = 'Voeg \'n indiening by';
$string['allocatedmarker'] = 'Toegekende merker';
$string['allowsubmissions'] = 'Laat die gebruiker toe om voort te gaan met die indiening van hierdie opdrag.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Die opdrag besonderhede en inhandigingsvorm sal beskikbaar wees vanaf <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Laat inhandiging toe vanaf';
$string['allowsubmissionsfromdate_help'] = 'Indien dit geaktiveer is kan studente nie voor hierdie datum indien nie. Indien dit nie geaktiveer is nie kan studente dadelik begin indien.';
$string['allowsubmissionsfromdatesummary'] = 'Hierdie opdrag sal inhandigings aanvaar vanaf <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Laat veranderinge aan inhandigings toe';
$string['alwaysshowdescription'] = 'Wys altyd beskrywing';
$string['applytoteam'] = 'Pas punte en terugvoering op die hele groep toe';
$string['assign:addinstance'] = 'Voeg \'n nuwe opdrag by';
$string['assign:editothersubmission'] = 'Redigeer \'n ander student se indiening';
$string['assign:exportownsubmission'] = 'Laai eie inhandiging af';
$string['assign:grade'] = 'Merk opdrag';
$string['assign:grantextension'] = 'Vergun uitstel';
$string['assign:manageallocations'] = 'Bestuur toegekende merkers vir hierdie indiening';
$string['assign:managegrades'] = 'Hersien en stel punte vry';
$string['assign:receivegradernotifications'] = 'Ontvang kennisgewings van inhandigings';
$string['assign:releasegrades'] = 'Stel punte vry';
$string['assign:revealidentities'] = 'Onthul studente se identiteit';
$string['assign:reviewgrades'] = 'Hersien punte';
$string['assign:submit'] = 'Indieningstoevoeging';
$string['assign:view'] = 'Beskou opdrag';
$string['assign:viewblinddetails'] = 'Vertoon studente se identiteit terwyl blinde nasien geaktiveer is';
$string['assign:viewgrades'] = 'Sien punte';
$string['assignfeedback'] = 'Terugvoer uitbreiding';
$string['assignfeedbackpluginname'] = 'Terugvoer uitbreiding';
$string['assignmentisdue'] = 'Opdrag is verskuldig';
$string['assignmentmail'] = '{$a->grader} het terugvoer vir jou opdrag \'{$a->assignment}\' gegee

Die terugvoer word aangeheg by jou ingehandigde opdrag:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} het terugvoer vir jou opdrag \'<i>{$a->assignment}</i>\' gegee.<p>
<p>Die terugvoer word aangeheg by jou ingehandigde opdrag <a href="{$a->url}">assignment submission</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} het terugvoer vir jou opdrag \'{$a->assignment}\' gegee. Die terugvoer word aangeheg saam met jou ingehandigde opdrag.';
$string['assignmentname'] = 'Opdrag naam';
$string['assignmentplugins'] = 'Opdrag uitbreiding';
$string['assignmentsperpage'] = 'Opdragte per bladsy';
$string['assignsubmission'] = 'Indiening uitbreiding';
$string['assignsubmissionpluginname'] = 'Indiening uitbreiding';
$string['attemptheading'] = 'Poging {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Vorige pogings';
$string['attemptnumber'] = 'Poging nommer';
$string['attemptreopenmethod'] = 'Pogings heropen';
$string['attemptreopenmethod_manual'] = 'Handmatig';
$string['attemptreopenmethod_none'] = 'Nooit';
$string['attemptreopenmethod_untilpass'] = 'Outomaties totdat slaag';
$string['attemptsettings'] = 'Poging verstellings';
$string['availability'] = 'Beskikbaarheid';
$string['backtoassignment'] = 'Terug na opdrag';
$string['batchoperationconfirmaddattempt'] = 'Moet daar nog \'n poging toegelaat word vir die geselekteerde indienings?';
$string['batchoperationconfirmdownloadselected'] = 'Laai geselekteerde indienings af?';
$string['batchoperationconfirmgrantextension'] = 'Vergun \'n verlenging vir al die geselekteerde indienings?';
$string['batchoperationconfirmlock'] = 'Sluit alle geselekteerde indienings?';
$string['batchoperationconfirmreverttodraft'] = 'Stel die geselekteerde indienings terug tot \'n konsep?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Stel toegewyde merker vir alle geselekteerde indienings?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Stel die werkstroomtoestand vir alle geselekteerde indienings in?';
$string['batchoperationconfirmunlock'] = 'Ontsluit alle geselekteerde indienings?';
$string['batchoperationlock'] = 'sluit indiening';
$string['batchoperationreverttodraft'] = 'stel indienings tot \'n konsep terug';
$string['batchoperationsdescription'] = 'Met geselekteerde...';
$string['batchoperationunlock'] = 'ontsluit indienings';
$string['batchsetallocatedmarker'] = 'Stel geallokeerde merker vir {$a} verkose gebruiker(s).';
$string['batchsetmarkingworkflowstateforusers'] = 'Stel werkstroomtoestand vir {$a} verkose gebruiker(s).';
$string['blindmarking'] = 'Blinde nasien';
$string['blindmarking_help'] = 'Blinde nasien verberg die identiteit van studente vir nasieners. Instellings vir blinde nasienings word gesluit sodra \'n inhandiging gedoen is of \'n punt in verband met hierdie opdrag gegee is.';
$string['blindmarkingenabledwarning'] = 'Blinde nasien is geaktiveer vir hierdie aktiwiteit';
$string['changefilters'] = 'Verander die filters';
$string['changeuser'] = 'Verander gebruiker';
$string['choosegradingaction'] = 'Merk aksie';
$string['choosemarker'] = 'Kies...';
$string['chooseoperation'] = 'Kies aksie';
$string['clickexpandreviewpanel'] = 'Kliek om hersienpaneel uit te brei';
$string['collapsegradepanel'] = 'Laat puntepaneel invou';
$string['collapsereviewpanel'] = 'Laat hersieningspaneel invou';
$string['comment'] = 'Kommentaar';
$string['completionsubmit'] = 'Student moet hierdie aktiwiteit inhandig om dit te voltooi';
$string['configshowrecentsubmissions'] = 'Almal kan kennisgewings van inhandigings in onlangse aktiwiteitsverslae sien.';
$string['confirmbatchgradingoperation'] = 'Is jy seker jy wil {$a->operation} vir {$a->count} studente?';
$string['confirmsubmission'] = 'Is jy seker jy wil jou werk indien om gemerk te word? Jy sal geen verdere veranderings kan maak nie.';
$string['conversionexception'] = 'Kon nie opdrag omskakel nie. Foutboodskap: {$a}.';
$string['couldnotconvertgrade'] = 'Kon nie opdrag se punt omskakel vir gebruiker {$a} nie.';
$string['couldnotconvertsubmission'] = 'Kon nie opdrag inhandiging omskakel vir gebruiker {$a} nie.';
$string['couldnotcreatecoursemodule'] = 'Kon nie kursus module skep nie.';
$string['couldnotcreatenewassignmentinstance'] = 'Kon nie \'n nuwe opdrag skep nie.';
$string['couldnotfindassignmenttoupgrade'] = 'Kon nie \'n ou tipe opdrag vind om op by te werk nie.';
$string['currentattempt'] = 'Hierdie is poging nommer {$a}.';
$string['currentattemptof'] = 'Hierdie is poging {$a->attemptnumber} ( {$a->maxattempts} pogings word toegelaat ).';
$string['currentgrade'] = 'Huidige punt in die punteboek';
$string['cutoffdate'] = 'Afsny datum';
$string['cutoffdate_help'] = 'Indien verstel, sal die opdrag nie inhandigings na hierdie datum aanvaar sonder \'n verlenging nie.';
$string['cutoffdatecolon'] = 'Sperdatum: {$a}';
$string['defaultlayout'] = 'Herstel verstekuitleg';
$string['defaultsettings'] = 'Verstekopdraginstellings';
$string['defaultsettings_help'] = 'Hierdie instellings bepaal die standaardinstellings vir nuwe opdragte';
$string['defaultteam'] = 'Verstek groep';
$string['deleteallsubmissions'] = 'Vee all inhandigings uit';
$string['description'] = 'Beskrywing';
$string['downloadall'] = 'Laai alle inhandigings af';
$string['downloadasfolders'] = 'Laai alle inhandigings in leêrs af';
$string['downloadselectedsubmissions'] = 'Laai verkose inhandigings af';
$string['duedate'] = 'Sperdatum';
$string['duedatecolon'] = 'Sperdatum: {$a}';
$string['duedateno'] = 'Geen sperdatum';
$string['duedatereached'] = 'Die sperdatum vir hierdie opdra is reeds verby';
$string['editaction'] = 'Aksies...';
$string['editattemptfeedback'] = 'Redigeer die punt en terugvoer vir poging nommer {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Jy is besig om die terugvoer van \'n vorige poging te redigeer. Hierdie is poging {$a->attemptnumber} van {$a->totalattempts}.';
$string['editingstatus'] = 'Status van redigering';
$string['editsubmission'] = 'Verander inhandiging';
$string['editsubmissionother'] = 'Redigeer inhandiging vir {$a}';
$string['enabled'] = 'Aktiveer';
$string['errornosubmissions'] = 'Daar is geen inhandigings om af te laai nie';
$string['errorquickgradingvsadvancedgrading'] = 'Die uitslae was nie gestoor nie, omdat die opdrag tans van gevorderde bepunting gebruik maak';
$string['errorrecordmodified'] = 'Die grade is nie gestoor nie omdat iemand onlangs een of meer rekords verander het as toe u die bladsy gelaai het.';
$string['eventallsubmissionsdownloaded'] = 'Alle inhandigings is besig om afgelaai te word.';
$string['eventassessablesubmitted'] = '\'n Inhandiging is ingedien.';
$string['eventbatchsetmarkerallocationviewed'] = 'Groepmerkerinstelling besigtig';
$string['eventbatchsetworkflowstateviewed'] = 'Groep werkstroomtoevoerstatus besigtig.';
$string['eventextensiongranted'] = 'Uitstel is vergun';
$string['eventfeedbackupdated'] = 'Terugvoer is opdateer';
$string['eventfeedbackviewed'] = 'Terugvoer beskou';
$string['eventgradingformviewed'] = 'Merkvorm beskou';
$string['eventgradingtableviewed'] = 'Merktabel beskou';
$string['eventidentitiesrevealed'] = 'Die identiteite is bekend gemaak.';
$string['eventmarkerupdated'] = 'Die geallokeerde merker is opdateer.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Vertoon identiteit bevestiging bladsy beskou.';
$string['eventstatementaccepted'] = 'Die gebruiker het die kennisgewing van die inhandiging aanvaar.';
$string['eventsubmissionconfirmationformviewed'] = 'Inhandiging bevestigingvorm beskou.';
$string['eventsubmissioncreated'] = 'Inhandiging geskep.';
$string['eventsubmissionformviewed'] = 'Inhandigingsvorm is beskou';
$string['eventsubmissiongraded'] = 'Inhandiging is gemerk.';
$string['eventsubmissionlocked'] = 'Die inhandigings is gesluit vir \'n gebruiker.';
$string['eventsubmissionstatusupdated'] = 'Die inhandigingstatus is opdateer.';
$string['eventsubmissionstatusviewed'] = 'Die inhandigingstatus is beskou.';
$string['eventsubmissionunlocked'] = 'Inhandigings is ontsluit vir \'n gebruiker.';
$string['eventsubmissionupdated'] = 'Inhandiging opdateer';
$string['eventsubmissionviewed'] = 'Inhandiging beskou.';
$string['eventworkflowstateupdated'] = 'Die werkstroomstatus is opdateer.';
$string['expandreviewpanel'] = 'Brei hersieningspaneel uit';
$string['extensionduedate'] = 'Verlengde sperdatum';
$string['extensionnotafterduedate'] = 'Uitsteldatum moet na sperdatum wees';
$string['extensionnotafterfromdate'] = 'Uitsteldatum moet na die laat inhandigings vanaf datum wees';
$string['feedback'] = 'Terugvoer';
$string['feedbackavailablehtml'] = '{$a->username} het terugvoer gegee op jou
opdraginhandiging vir \'<i>{$a->assignment}</i>\'<br /><br />
Jy kan dit aangeheg vind aan jou <a href="{$a->url}">assignment submission</a>.';
$string['feedbackavailablesmall'] = '{$a->username} het terugvoer gegee vir opdrag {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} het terugvoer gegee op jou
opdrag inhandiging vir \'{$a->assignment}\'

Jy kan dit aangeheg vind aan jou opdrag inhandiging:

    {$a->url}';
$string['feedbackplugin'] = 'Terugvoer inprop';
$string['feedbackpluginforgradebook'] = 'Terugvoer inprop wat kommentaar na punteboek stoot';
$string['feedbackpluginforgradebook_help'] = 'Slegs een opdrag terugvoer inprop kan terugvoer na die punteboek stoot';
$string['feedbackplugins'] = 'Terugvoer inprop';
$string['feedbacksettings'] = 'Terugvoer instellings';
$string['feedbacktypes'] = 'Terugvoer tipes';
$string['filesubmissions'] = 'Lêer inhandiging';
$string['filter'] = 'Filter';
$string['filternone'] = 'Geen filter';
$string['filternotsubmitted'] = 'Geen inhandiging';
$string['filterrequiregrading'] = 'Vereis bepunting';
$string['filtersubmitted'] = 'Ingehandig';
$string['gradeabovemaximum'] = 'Punte moet minder of gelyk aan {$a} wees.';
$string['gradebelowzero'] = 'Punte moet groter as of gelyk aan nul wees.';
$string['gradecanbechanged'] = 'Punt kan verander word';
$string['gradechangessaveddetail'] = 'Die veranderinge aan die punt en terugvoer is gestoor';
$string['graded'] = 'Nagesien';
$string['gradedby'] = 'Nagesien deur';
$string['gradedon'] = 'Nagesien op';
$string['gradelocked'] = 'Hierdie punt is gesluit of oorskryf in die punteboek.';
$string['gradeoutof'] = 'Punt uit {$a}';
$string['gradeoutofhelp'] = 'Punt';
$string['gradeoutofhelp_help'] = 'Voer die punt vir die student se inhandiging hier in. Jy kan desimale insluit.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} het hul opdrag inhandiging opdateer
vir <i>\'{$a->assignment}\' teen {$a->timeupdated}</i><br /><br />
Dit is <a href="{$a->url}">beskikbaar op die webblad</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} het hul inhandiging vir opdrag {$a->assignment} opdateer.';
$string['gradersubmissionupdatedtext'] = '{$a->username} het hul opdrag inhandiging opdateer
vir \'{$a->assignment}\' teen {$a->timeupdated}

Dit is hier beskikbaar:

    {$a->url}';
$string['gradestudent'] = 'Merk student: (id={$a->id}, van={$a->fullname}).';
$string['gradeuser'] = 'Punt {$a}';
$string['grading'] = 'Merk';
$string['gradingchangessaved'] = 'Die puntveranderinge is gestoor';
$string['gradingmethodpreview'] = 'Bepuntings kriteria';
$string['gradingoptions'] = 'Opsies';
$string['gradingstatus'] = 'Nasien status';
$string['gradingstudent'] = 'Merk student';
$string['gradingsummary'] = 'Nasien opsomming';
$string['grantextension'] = 'Vergun uitstel';
$string['grantextensionforusers'] = 'Vergun uitstel vir {$a} studente';
$string['groupsubmissionsettings'] = 'Instellings vir groep inhandiging';
$string['hiddenuser'] = 'Deelnemer';
$string['hideshow'] = 'Versteek/Wys';
$string['instructionfiles'] = 'Instruksielêers';
$string['introattachments'] = 'Ekstra lêers';
$string['introattachments_help'] = 'Bykomende lêers vir gebruik in die werkopdrag, soos antwoordsjablone, kan bygevoeg word. Aflaaiskakels vir die lêers sal dan op die opdragbladsy onder die beskrywing vertoon word.';
$string['invalidfloatforgrade'] = 'Die gegewe punt is onverstaanbaar: {$a}';
$string['invalidgradeforscale'] = 'Die gegewe punt is ongeldig vir die teenwoordige skaal';
$string['lastmodifiedgrade'] = 'Onlang gewysigde (punt)';
$string['lastmodifiedsubmission'] = 'Onlangs gewysigde (inhandiging)';
$string['latesubmissions'] = 'Laat indiendings';
$string['latesubmissionsaccepted'] = 'Toegelaat tot {$a}';
$string['loading'] = 'Besig om te laai...';
$string['locksubmissionforstudent'] = 'Verhoed enige verdere inhandigings vir student: (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Sluit inhandigings';
$string['manageassignfeedbackplugins'] = 'Bestuur opdrag terugvoer inproppe';
$string['manageassignsubmissionplugins'] = 'Bestuur opdrag inhandiging inproppe';
$string['marker'] = 'Merker';
$string['markerfilter'] = 'Merkfilter';
$string['markerfilternomarker'] = 'Geen merker';
$string['markingallocation'] = 'Gebruik nasien toekenning';
$string['markingallocation_help'] = 'Indien aktiveer saam met nasien werkstroom, kan merkers aan bepaalde studente toegeken word.';
$string['markingworkflow'] = 'Gebruik nasien werkstroom';
$string['markingworkflow_help'] = 'Indien geaktiveer,  gaan punte deur \'n reeks werkvloeistadiums voordat dit aan studente vrygestel word. Dit maak voorsiening vir veelvuldige nasienrondes en punte word gelyktydig aan alle studente vrygestel.';
$string['markingworkflowstate'] = 'Merkproses status';
$string['markingworkflowstateinmarking'] = 'Besig om nagesien te word';
$string['markingworkflowstateinreview'] = 'Besig om hersien te word';
$string['markingworkflowstatenotmarked'] = 'Nog nie nagesien nie';
$string['markingworkflowstatereadyforrelease'] = 'Gereed om vry te stel';
$string['markingworkflowstatereadyforreview'] = 'Nasien voltooi';
$string['markingworkflowstatereleased'] = 'Vrygestel';
$string['maxattempts'] = 'Maksimum probeerslae';
$string['maxgrade'] = 'Maksimum punt';
$string['maxperpage'] = 'Maksimum opdragte per bladsy';
$string['messageprovider:assign_notification'] = 'Opdrag kennisgewings';
$string['modulename'] = 'Opdrag';
$string['modulename_help'] = 'Die opdrag aktiwiteit laat \'n onderwyser toe om take op te stel, werk in te neem en punte en terugvoer daarvoor te gee.

Studente kan enige digitale inhoud (lêers) soos woordverwerkte dokumente, sigblaaie, beelde of klank- en videogrepe indien. Andersins, of daarbenewens, kan die opdrag vereis dat studente teks direk in die teksblokkie moet tik. \'n Opdrag kan ook gebruik word om studente te herinner aan werklike opdragte soos kunswerk wat hulle aflyn moet voltooi, en dus geen digitale inhoud benodig nie. Studente kan afsonderlik binne groepsverband werk indien.

Onderwysers kan terugvoerkommentaar lewer en lêers oplaai, soos gemerkte studente-voorleggings, dokumente met kommentaar of gesproke klankterugvoer. Opdragte kan nagesien word volgens \'n numeriese of persoonlike skaal of \'n gevorderde graderingsmetode soos \'n rubriek. Finale punte word in die punteboek aangeteken.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Opdragte';
$string['moreusers'] = '{$a} meer...';
$string['multipleteams'] = 'Deelnemer van meer as een groep';
$string['multipleteamsgrader'] = 'Lede van meer as een groep, dus nie in staat om inhandiging te maak nie.';
$string['mysubmission'] = 'My inhandiging:';
$string['newsubmissions'] = 'Opdrag ingedien';
$string['noattempt'] = 'Geen probeerslag';
$string['nofiles'] = 'Geen lêers.';
$string['nofilters'] = 'Geen filter';
$string['nograde'] = 'Geen punt.';
$string['nolatesubmissions'] = 'Geen laat inhandigings word aanvaar nie.';
$string['nomoresubmissionsaccepted'] = 'Word slegs toegelaat vir deelnemers wat uitstel ontvang het';
$string['noonlinesubmissions'] = 'Hierdie opdrag verwag nie van jou om enige iets aanlyn in te dien nie';
$string['nosavebutnext'] = 'Volgende';
$string['nosubmission'] = 'Nog niks is ingedien vir hierdie opdrag nie';
$string['nosubmissionsacceptedafter'] = 'Geen inhandigings aanvaar na';
$string['noteam'] = 'Nie \'n deelnemer van \'n groep nie';
$string['noteamgrader'] = 'Nie \'n lid van enige groep nie, dus nie in staat om \'n inhandiging te maak nie.';
$string['notgraded'] = 'Nog nie nagesien nie';
$string['notgradedyet'] = 'Nog nie gemerk nie';
$string['notifications'] = 'Kennisgewings';
$string['notsubmittedyet'] = 'Nog nie ingedien nie';
$string['nousers'] = 'Geen gebruikers';
$string['nousersselected'] = 'Geen gebruikers verkies nie';
$string['numberofdraftsubmissions'] = 'Konsepte';
$string['numberofparticipants'] = 'Deelnemers';
$string['numberofsubmissionsneedgrading'] = 'Moet nagesien word';
$string['numberofsubmittedassignments'] = 'Ingehandig';
$string['numberofteams'] = 'Groepe';
$string['offline'] = 'Geen aanlyn inhandings vereis nie';
$string['open'] = 'Oop';
$string['outlinegrade'] = 'Punt: {$a}';
$string['outof'] = '{$a->current} vanuit {$a->total}';
$string['overdue'] = '<font color="red">Opdrag is uitstaande duer: {$a}</font>';
$string['page-mod-assign-view'] = 'Opdragmodule hoof- en inhandigingsbladsy';
$string['page-mod-assign-x'] = 'Enige opdragmodulebladsy';
$string['paramtimeremaining'] = '{$a} oorblywend';
$string['participant'] = 'Deelnemer';
$string['pluginadministration'] = 'Opdrag administrasie';
$string['pluginname'] = 'Opdrag';
$string['preventsubmissionnotingroup'] = 'Vereis dat groep \'n inhandiging maak';
$string['preventsubmissionnotingroup_help'] = 'Indien aktiveer, sal gebruikers wat nie lede van \'n groep is nie, nie in staat wees om inhandigings te maak nie.';
$string['preventsubmissions'] = 'Verhoed die gebruiker om enige verdere veranderinge aan die opdrag aan te bring.';
$string['preventsubmissionsshort'] = 'Verhoed veranderinge aan inhandiging';
$string['previous'] = 'Vorige';
$string['quickgrading'] = 'Spoedmerk';
$string['quickgrading_help'] = 'Met spoedmerk kan jy punte (en uitkomste) direk in die indieningstabel toeken. Spoedmerk is nie versoenbaar met gevorderde nasiening nie en word nie aanbeveel as daar veelvoudige nasieners is nie.';
$string['quickgradingchangessaved'] = 'Die punt verandering is gestoor';
$string['quickgradingresult'] = 'Spoedmerk';
$string['recordid'] = 'Identifiseerder';
$string['requireallteammemberssubmit'] = 'Vereis dat alle groepslede indien';
$string['requireallteammemberssubmit_help'] = 'Indien geaktiveer, moet alle lede van die studentegroep die opdrag se handig in knoppie klik voor die groepinhandiging as ingedien beskou word. Indien gedeaktiveer, sal die groep inhandiging as ingehandig beskou word sodra enige groepslid van die studentegroep die handig in knoppie klik.';
$string['requiresubmissionstatement'] = 'Vereis dat studente die inhandigingstelling aanvaar';
$string['requiresubmissionstatement_help'] = 'Vereis dat studente die inhandigingstelling vir alle inhandigings vir hierdie opdrag aanvaar';
$string['revealidentities'] = 'Maak studenteidentiteite bekend';
$string['revealidentitiesconfirm'] = 'Is jy seker dat jy studenteidentiteite vir die opdrag wil bekend maak? Hierdie werk kan nie ontdoen word nie. Nadat die student se identiteit bekend gemaak is, word die punte in die puntestaat vrygestel.';
$string['reverttodraft'] = 'Stel inhanding terug na konsep status';
$string['reverttodraftforstudent'] = 'Stel inhandiging terug na konsep vir student: (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Stel inhandiging terug tot \'n konsep';
$string['reviewed'] = 'Hersien';
$string['saveallquickgradingchanges'] = 'Stoor alle spoedmerk veranderinge';
$string['saveandcontinue'] = 'Stoor en volgende';
$string['savechanges'] = 'Stoor veranderinge';
$string['savegradingresult'] = 'Nasien';
$string['savenext'] = 'Stoor en wys volgende';
$string['savingchanges'] = 'Stoor veranderinge...';
$string['scale'] = 'Skaal';
$string['search:activity'] = 'Opdrag - aktiwiteit informasie';
$string['selectedusers'] = 'Verkose gebruikers';
$string['selectlink'] = 'Kies...';
$string['selectuser'] = 'Kies {$a}';
$string['sendlatenotifications'] = 'Stel merkers in kennis van laat inhandigings';
$string['sendlatenotifications_help'] = 'Indien aktiveer, ontvang merkers (gewoonlik onderwysers) \'n boodskap waneerookal \'n student \'n opdrag laat indien. Boodskapopsies is aanpasbaar.';
$string['sendnotifications'] = 'Stel merkers in kennis van inhandigings';
$string['sendnotifications_help'] = 'Indien aktiveer, kry merkers (gewoonlik onderwysers) \'n boodskap elke keer as \'n student \'n opdrag vroeg, betyds en laat indien. Boodskapopsies is aanpasbaar.';
$string['sendstudentnotifications'] = 'Stel studente in kennis';
$string['sendstudentnotificationsdefault'] = 'Verstekinstellings vir "Stel studente in kennis"';
$string['sendstudentnotificationsdefault_help'] = 'Stel die verstekwaarde vir die "Stel studente in kennis" merkblok op die puntestaat in.';
$string['sendsubmissionreceipts'] = 'Stuur ontvangsbewyse aan studente';
$string['setmarkerallocationforlog'] = 'Stel merktoekenning : (id={$a->id}, fullname={$a->fullname}, marker={$a->marker}).';
$string['setmarkingallocation'] = 'Stel toegekende merker';
$string['setmarkingworkflowstate'] = 'Stel nasienwerkstroom status';
$string['setmarkingworkflowstateforlog'] = 'Stel nasienwerkstroom status : (id={$a->id}, fullname={$a->fullname}, state={$a->state}).';
$string['settings'] = 'Opdrag instellings';
$string['showrecentsubmissions'] = 'Wys onlangse inhandigings';
$string['status'] = 'Status';
$string['studentnotificationworkflowstateerror'] = 'Nasienwerkstroomstatus moet "Vrygestel" wees vir studentekennisgewings.';
$string['submission'] = 'Inhandiging';
$string['submissioncopiedhtml'] = '<p>Jy het \'n kopie van jou vorige
opdraginhandigings vir \'<i>{$a->assignment}</i>\'.</p>
<p>Jy kan die status van jou <a href="{$a->url}">opdrag inhandiging sien</a>.</p>';
$string['submissioncopiedsmall'] = 'Jy het jou vorige werkopdrag vir {$a->assignment} gekopieër';
$string['submissioncopiedtext'] = 'Jy het \'n kopie van jou vorige
opdrag inhandiging vir  \'{$a->assignment}\' gemaak

Jy kan die status van jou opdrag inhandiging sien:

    {$a->url}';
$string['submissioneditable'] = 'Die student kan hul eie inhandiging verander';
$string['submissionempty'] = 'Niks was ingedien nie';
$string['submissionlog'] = 'Student: {$a->fullname}, Status: {$a->status}';
$string['submissionmodified'] = 'Jy het bestaande inhandigingdata. Verlaat hierdie bladsy en probeer weer.';
$string['submissionmodifiedgroup'] = 'Die inhandiging is deur iemand anders aangepas. Verlaat hierdie bladsy en probeer weer.';
$string['submissionnotcopiedinvalidstatus'] = 'Hierdie opdag was nie gekopieër nie, omdat dit geredigeer was sedert dit oopgemaak is.';
$string['submissionnoteditable'] = 'Die student kan nie hierdie inhandiging verander nie';
$string['submissionnotready'] = 'Die opdrag is nie gereed om ingehandig te word nie:';
$string['submissionplugins'] = 'Inhandiging inproppe';
$string['submissionreceipthtml'] = '<p>Jy het \'n opdrag inhandiging vir \'<i>{$a->assignment}</i>\' ingedien.</p>
<p>Jy kan die status van jou <a href="{$a->url}">opdrag inhandiging sien</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Jou opdrag inhandiging vir
\'<i>{$a->assignment}</i>\' is ingedien.<br /><br />
Jy kan die status van jou <a href="{$a->url}">opdrag inhandiging sien</a>.';
$string['submissionreceiptothersmall'] = 'Jou opdrag inhandiging vir {$a->assignment} is ingedien.';
$string['submissionreceiptothertext'] = 'Jou opdrag inhandiging vir
\'{$a->assignment}\' is ingedien.

Jy kan die status van jou opdraginhandiging sien:

    {$a->url}';
$string['submissionreceipts'] = 'Stuur ontvangsbewyse';
$string['submissionreceiptsmall'] = 'Jy het jou opdrag inhandiging vir {$a->assignment} ingedien';
$string['submissionreceipttext'] = 'Jy het \'n
opdrag inhandiging vir \'{$a->assignment}\' ingedien

Jy kan die status van jou opdrag inhandiging sien:

    {$a->url}';
$string['submissionsclosed'] = 'Inhandiging gesluit';
$string['submissionsettings'] = 'Inhandiging instellings';
$string['submissionslocked'] = 'Hierdie opdrag aanvaar nie inhandigings nie';
$string['submissionslockedshort'] = 'Inhandigingsveranderinge word nie toegelaat nie';
$string['submissionsnotgraded'] = 'Ongemerkte inhandigings: {$a}';
$string['submissionstatement'] = 'Inhandigingsstelling';
$string['submissionstatementacceptedlog'] = 'Inhandigingsstelling aanvaar deur gebruiker {$a}';
$string['submissionstatus'] = 'Inhandiging status';
$string['submissionstatus_'] = 'Geen inhandiging';
$string['submissionstatus_draft'] = 'Konsep (nog nie ingedien nie)';
$string['submissionstatus_marked'] = 'Nagesien';
$string['submissionstatus_new'] = 'Geen inhandiging';
$string['submissionstatus_reopened'] = 'Weer oopgemaak';
$string['submissionstatus_submitted'] = 'Ingedien om nagesien te word';
$string['submissionstatusheading'] = 'Indiening status';
$string['submissionsummary'] = '{$a->status}. Laaste gewysig op {$a->timemodified}';
$string['submissionteam'] = 'Groep';
$string['submissiontypes'] = 'Inhandigingstipes';
$string['submitaction'] = 'Handig in';
$string['submitassignment'] = 'Handig opdrag in';
$string['submitassignment_help'] = 'Sodra hierdie opdrag ingehandig is gaan jy nie meer veranderinge kan maak nie.';
$string['submitforgrading'] = 'Handig vir nasien in';
$string['submitted'] = 'Ingehandig';
$string['submittedearly'] = 'Opdrag was {$a} vroeg ingedien';
$string['submittedlate'] = 'Opdrag was {$a} laat ingedien';
$string['submittedlateshort'] = '{$a} laat';
$string['subplugintype_assignfeedback'] = 'Terugvoer inproppe';
$string['subplugintype_assignfeedback_plural'] = 'Terugvoer inproppe';
$string['subplugintype_assignsubmission'] = 'Inhandiging inproppe';
$string['subplugintype_assignsubmission_plural'] = 'Inhandiging inproppe';
$string['teamname'] = 'Span: {$a}';
$string['teamsubmission'] = 'Student dien in groep in';
$string['teamsubmissiongroupingid'] = 'Groepering vir studentegroepe';
$string['textinstructions'] = 'Opdraginstruksies';
$string['timemodified'] = 'Laaste verander';
$string['timeremaining'] = 'Oorblywende tyd';
$string['timeremainingcolon'] = 'Oorblywende tyd: {$a}';
$string['togglezoom'] = 'Zoom in/uit by streek';
$string['ungroupedusers'] = 'Die instelling \'Vereis groepe om \'n inhandiging te maak\' is geaktiveer en sommige gebruikers is of nie deel van \'n groep nie, of is deel van meer as een groep. Hierdie gebruikers gaan nie die opdrag kan inhandig nie.';
$string['unlimitedattempts'] = 'Onbeperk';
$string['unlimitedattemptsallowed'] = 'Onbeperkte pogings toegelaat.';
$string['unlimitedpages'] = 'Onbeperk';
$string['unlocksubmissionforstudent'] = 'Laat inhandigings vir student toe: (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Ontsluit inhandigings';
$string['unsavedchanges'] = 'Ongestoorde veranderinge';
$string['unsavedchangesquestion'] = 'Daar is ongestoorde veranderinge aan jou punte en terugvoer aangebring. Wil jy die veranderinge stoor en voortgaan?';
$string['updategrade'] = 'Punt opdateer';
$string['updatetable'] = 'Stoor en dateer tabel op';
$string['upgradenotimplemented'] = 'Opgradering nie implementeer nie ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Uitstel vergun tot: {$a}';
$string['usergrade'] = 'Gebruikerpunt';
$string['useridlistnotcached'] = 'Die puntveranderinge is NIE gestoor nie, aangesien dit nie moontlik was om te bepaal vir watter inhandinging dit bedoel was nie.';
$string['userswhoneedtosubmit'] = 'Gebruiker wat nog moet indien: {$a}';
$string['validmarkingworkflowstates'] = 'Geldige nasienwerkstroomstatus';
$string['viewadifferentattempt'] = 'Wys \'n ander poging';
$string['viewbatchmarkingallocation'] = 'Beskou groepstel nasientoekenning bladsy.';
$string['viewbatchsetmarkingworkflowstate'] = 'Beskou groepstel nasienwerkvloeistatus bladsy.';
$string['viewfeedback'] = 'Beskou terugvoer';
$string['viewfeedbackforuser'] = 'Wys terugvoer vir gebruiker: {$a}';
$string['viewfull'] = 'Wys volle';
$string['viewfullgradingpage'] = 'Maak die volle nasienbladsy oop om terugvoer te gee';
$string['viewgradebook'] = 'Beskou punteboek';
$string['viewgrading'] = 'Sien alle inhandigings';
$string['viewgradingformforstudent'] = 'Wys nasienbladsy vir student: (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Beskou eie handig opdrag in bladsy.';
$string['viewownsubmissionstatus'] = 'Beskou eie inhandiging status bladsy.';
$string['viewrevealidentitiesconfirm'] = 'Beskou maak studenteidentiteite oop bevestigingsbladsy.';
$string['viewsubmission'] = 'Besigtig inhandiging';
$string['viewsubmissionforuser'] = 'Beskou inhandiging vir gebruiker: {$a}';
$string['viewsubmissiongradingtable'] = 'Beskou inhandigingnasientabel.';
$string['viewsummary'] = 'Beskou opsomming';
$string['workflowfilter'] = 'Werkstroomfilter';
$string['xofy'] = '{$a->x} of {$a->y}';
