<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'af', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Alle kinders is volledig';
$string['competencies'] = 'Bekwaamhede';
$string['competenciesarenotenabled'] = 'Bekwaamhede is nie ontsper nie.';
$string['competenciessettings'] = 'Bekwaamhede instellings';
$string['completeplanstask'] = 'Voltooi leerplanne wat verwag word';
$string['coursecompetencyoutcome_complete'] = 'Voltooi die bekwaamheid';
$string['coursecompetencyoutcome_evidence'] = 'Heg bewyse aan';
$string['coursecompetencyoutcome_none'] = 'Doen niks';
$string['coursecompetencyoutcome_recommend'] = 'Stuur vir hersiening';
$string['coursemodulecompetencyoutcome_complete'] = 'Voltooi die bekwaamheid';
$string['coursemodulecompetencyoutcome_evidence'] = 'Heg bewyse aan';
$string['coursemodulecompetencyoutcome_none'] = 'Doen niks';
$string['coursemodulecompetencyoutcome_recommend'] = 'Stuur vir hiersiening';
$string['deletecompetencyratings'] = 'Wis bekwaamheid gradering uit';
$string['duplicateditemname'] = '{$a} (copy)';
$string['enablecompetencies'] = 'Ontsper bekwaamhede';
$string['enablecompetencies_desc'] = 'Bekwaamhede laat gebruikers toe om volgens leerplanne geassesseer te word.';
$string['errorcannotchangeapastduedate'] = 'Die inhandigingsdatum is verby; dit kan nie verander word nie.';
$string['errorcannotsetduedateinthepast'] = 'Die inhandigingsdatum kan nie na die verlede ingestel word nie.';
$string['errorcannotsetduedatetoosoon'] = 'Die inhandigingsdatum is te naby.';
$string['errorcompetencyrule'] = 'Kursus bekwaamheid reël \'{$a}\' onbekend';
$string['errorcoursecompetencyrule'] = 'Kursus bekwaamheid reël \'{$a}\' onbekend';
$string['errorinvalidcourse'] = 'Ongeldige kursus';
$string['errornocompetency'] = '{$a} bekwaamheid kan nie gevind word nie';
$string['errorplanstatus'] = 'Leerplanne \'{$a}\' status onbekend';
$string['errorscalealreadyused'] = 'Die skaal kan die verander word nie omdat dit reeds in gebruik is.';
$string['errorscaleconfiguration'] = 'Die skaal moet gekonfigureer word deur verstek en vaardige items te selekteer.';
$string['errorusercomptencystatus'] = 'Gebruiker bekwaamheid status \'{$a}\' onbekend';
$string['eventcompetencycreated'] = 'Bekwaamheid geskep.';
$string['eventcompetencydeleted'] = 'Bekwaamheid uitgewis.';
$string['eventcompetencyframeworkcreated'] = 'Bekwaamheid raamwerk geskep.';
$string['eventcompetencyframeworkdeleted'] = 'Bekwaamheid raamwerk uitgewis.';
$string['eventcompetencyframeworkupdated'] = 'Bekwaamheid raamwerk opgedateer.';
$string['eventcompetencyframeworkviewed'] = 'Bekwaamheid raamwerk besigtig.';
$string['eventcompetencyupdated'] = 'Bekwaamheid opgedateer.';
$string['eventcompetencyviewed'] = 'Bekwaamheid besigtig.';
$string['eventevidencecreated'] = 'Bewyse geskep.';
$string['eventplanapproved'] = 'Leerplan goedgekeur.';
$string['eventplancompleted'] = 'Leerplan voltooi.';
$string['eventplancreated'] = 'Leerplan geskep.';
$string['eventplandeleted'] = 'Leerplan uitgewis.';
$string['eventplanreopened'] = 'Leerplan weer oopgemaak.';
$string['eventplanreviewrequestcancelled'] = 'Leerplan hersieningsnavraaag gekanselleer.';
$string['eventplanreviewrequested'] = 'Leerplan hersiening aangevra.';
$string['eventplanreviewstarted'] = 'Leerplan hersiening het begin.';
$string['eventplanreviewstopped'] = 'Leerplan hersiening het gestop.';
$string['eventplanunapproved'] = 'Leerplan is nie goedgekeur nie.';
$string['eventplanunlinked'] = 'Leerplan is ontkoppel.';
$string['eventplanupdated'] = 'Leerplan is opgedateer.';
$string['eventplanviewed'] = 'Leerplan is besigtig.';
$string['eventtemplatecreated'] = 'Leerplan templaat is geskep.';
$string['eventtemplatedeleted'] = 'Leerplan templaat is uitgewis.';
$string['eventtemplateupdated'] = 'Leerplan templaat is opgedateer.';
$string['eventtemplateviewed'] = 'Leerplan templaat is besigtig.';
$string['eventusercompetencyplanviewed'] = 'Gebruiker bekwaamheid plan is besigtig.';
$string['eventusercompetencyrated'] = 'Gebruiker bekwaamheid is gegradeer.';
$string['eventusercompetencyratedincourse'] = 'Gebruiker bekwaamheid is in kursus gegradeer.';
$string['eventusercompetencyratedinplan'] = 'Gebruiker bekwaamheid is gegradeer in \'n leerplan.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Gebruiker bekwaamheid hersiening is gekanselleer.';
$string['eventusercompetencyreviewrequested'] = 'Gebruiker bekwaamheid hersiening is aangevra.';
$string['eventusercompetencyreviewstarted'] = 'Gebruiker bekwaamheid hersiening het begin.';
$string['eventusercompetencyreviewstopped'] = 'Gebruiker bekwaamheid hersiening het gestop.';
$string['eventusercompetencyviewed'] = 'Gebruiker bekwaamheid is besigtig.';
$string['eventusercompetencyviewedincourse'] = 'Gebruiker bekwaamheid is in \'n kursus besigtig.';
$string['eventusercompetencyviewedinplan'] = 'Gebruiker bekwaamheid is in \'n leerplan besigtig.';
$string['eventuserevidencecreated'] = 'Bewyse van vorige geleerdheid is geskep.';
$string['eventuserevidencedeleted'] = 'Bewyse van vorige geleerdheid is uitgewis.';
$string['eventuserevidenceupdated'] = 'Bewyse van vorige geleerdheid is opgedateer.';
$string['evidence_competencyrule'] = 'Daar is voldoen aan die reël van bekwaamheid.';
$string['evidence_coursecompleted'] = 'Die kursus \'{$a}\' is voltooi.';
$string['evidence_coursemodulecompleted'] = 'Die aktiwiteit \'{$a}\' is voltooi.';
$string['evidence_courserestored'] = 'Die gradering is herstel tesame met die kursus \'{$a}\'.';
$string['evidence_evidenceofpriorlearninglinked'] = 'Die bewyse van vorige geleerdheid \'{$a}\' is geskakel.';
$string['evidence_evidenceofpriorlearningunlinked'] = 'Die bewyse van vorige geleerdheid \'{$a}\' is ontkoppel.';
$string['evidence_manualoverride'] = 'Die bekwaamheid gradering is met die hand ingestel.';
$string['evidence_manualoverrideincourse'] = 'Die bekwaamheid gradering is in die kursus \'{$a}\' met die hand ingestel.';
$string['evidence_manualoverrideinplan'] = 'Die bekwaamheid gradering is in die leerplan \'{$a}\' met die hand ingestel.';
$string['invalidevidencedesc'] = 'Ongeldige bewyse beskrywing';
$string['invalidgrade'] = 'Ongeldige gradering';
$string['invalidplan'] = 'Ongeldige leerplan';
$string['invalidtaxonomy'] = 'Ongeldige taksonomie';
$string['invalidurl'] = 'Die URL is nie geldig nie. maak seker dat dit met \'http://\' of \'https://\' begin.';
$string['planstatusactive'] = 'Aktief';
$string['planstatuscomplete'] = 'Voltooi';
$string['planstatusdraft'] = 'Proef';
$string['planstatusinreview'] = 'In hersiening';
$string['planstatuswaitingforreview'] = 'Wag vir hersiening';
$string['pointsrequiredaremet'] = 'Daar word voldoen aan die punte vereis';
$string['pushcourseratingstouserplans'] = 'Druk kursus graderings na individuele leerplanne';
$string['pushcourseratingstouserplans_desc'] = 'Verstek waarde vir die kursus instelling om individuele leerplanne op te dateer wanneer kursus bekwaamhede gegradeer word.';
$string['syncplanscohorts'] = 'Sinchroniseer planne van leerplan templaat kohorte';
$string['taxonomy_behaviour'] = 'Gedrag';
$string['taxonomy_competency'] = 'Bekwaamheid';
$string['taxonomy_concept'] = 'Konsep';
$string['taxonomy_domain'] = 'Domein';
$string['taxonomy_indicator'] = 'Aanwyser';
$string['taxonomy_level'] = 'Vlak';
$string['taxonomy_outcome'] = 'Uitkoms';
$string['taxonomy_practice'] = 'Oefen';
$string['taxonomy_proficiency'] = 'Vaardigheid';
$string['taxonomy_skill'] = 'Behendigheid';
$string['taxonomy_value'] = 'Waarde';
$string['usercommentedonacompetency'] = '{$a->fullname} het kommentaar gelewer oor die bekwaamheid "{$a->competency}":

{$a->comment}

Sien: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} het kommentaar gelewer oor die bekwaamheid "{$a->competency}":</p>
<div>{$a->comment}</div>
<p>Sien: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} het kommentaar gelewer oor die bekwaamheid "{$a->competency}":';
$string['usercommentedonacompetencysubject'] = '{$a} het kommentaar gelewer oor \'n bekwaamheid.';
$string['usercommentedonaplan'] = '{$a->fullname} het kommentaar gelewer oor die leerplan "{$a->plan}":

{$a->comment}

Sien: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} het kommentaar gelewer oor die leerplan "{$a->plan}":</p>
<div>{$a->comment}</div>
<p>Sien: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} het kommentaar gelewer oor die leerplan "{$a->plan}".';
$string['usercommentedonaplansubject'] = '{$a} het kommetaar gelewer oor die leerplan.';
$string['usercompetencystatus_idle'] = 'Leegloop';
$string['usercompetencystatus_inreview'] = 'Onder hersiening';
$string['usercompetencystatus_waitingforreview'] = 'Wag vir hersiening';
$string['userplans'] = 'Leerplanne';
