<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'af', version '3.1'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Inhoud';
$string['display'] = 'Wys lêergidsinhoud';
$string['displayinline'] = 'Inlyn op \'n kursusblad';
$string['displaypage'] = 'Op \'n afsonderlike blad';
$string['dnduploadmakefolder'] = 'Pak lêers uit en skep lêergids';
$string['downloadfolder'] = 'Laai lêergids af';
$string['eventallfilesdownloaded'] = 'Zip argief van afgelaaide lêergids';
$string['eventfolderupdated'] = 'Lêergids bygewerk';
$string['folder:addinstance'] = 'Voeg \'n nuwe lêergids by';
$string['folder:managefiles'] = 'Bestuur lêers in lêergidsmodule';
$string['folder:view'] = 'Bekyk lêergids se inhoud';
$string['foldercontent'] = 'Lêers en sublêergidse';
$string['maxsizetodownload'] = 'Maksimum lêergidsgrootte wat afgelaai kan word (MB)';
$string['maxsizetodownload_help'] = 'Die maksimum grootte van lêergids wat as \'n zip-lêer afgelaai kan word: Indien op zero gestel, is die lêergidsgrootte onbeperk.';
$string['modulename'] = 'Folder';
$string['modulename_help'] = 'Die Folder-module stel \'n onderwyser in staat om \'n aantal verwante lêers binne \'n enkele lêergids te wys en sodoende op en af rol deur die kursusblad verminder. \'n Lêergids wat verpak ("zipped") is, kan opgelaai en uitgepak ("unzipped") word vir vertoning, of \'n lëe lêergids kan geskep en lêers daarheen opgelaai word.

\'n Lêergids kan gebruik word

* Vir \'n reeks lêers oor \'n enkele onderwerp, byvoorbeeld \'n stel vorige eksamenvraestelle in pdf-formaat of \'n versameling beeldlêers vir gebruik deur studente in projekte
* Om \'n gedeelde oplaai-ruimte op die kursusblad vir onderwysers daar te stel. (Die lêergids word verberg sodat slegs onderwysers dit kan sien.)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Lêergidse';
$string['noautocompletioninline'] = 'Automotiese voltooiing wanneer aktiwiteit bekyk word, kan nie saam met "Wys inlyn" gekies word nie.';
$string['page-mod-folder-view'] = 'Folder-module se hoofblad';
$string['page-mod-folder-x'] = 'Enige blad van Folder-module';
$string['pluginadministration'] = 'Folder-administrasie';
$string['pluginname'] = 'Folder';
$string['search:activity'] = 'Folder';
$string['showdownloadfolder'] = 'Wys "Laai lêergids af"-knoppie';
$string['showdownloadfolder_help'] = 'Indien op "ja" gestel, sal \'n knoppie gewys word wat dit moontlik maak om die inhoud van die lêergids as \'n zip-lêer af te laai.';
$string['showexpanded'] = 'Wys sublêergidse as uitgevou';
$string['showexpanded_help'] = 'Indien op "ja" gestel, sal die sublêergidse by verstek as uitgevou wys; so nie, sal hulle as toegevou wys.';
