<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'af', version '3.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Bereik punt';
$string['activities'] = 'Aktiwiteite';
$string['activitiescompleted'] = 'Aktiwiteitsvoltooiiing';
$string['activitiescompletednote'] = 'Nota: Die aktiwiteitsvoltooiing moet ingestel word om \'n aktiwiteit in die bostaande lys te laat verskyn.';
$string['activityaggregation'] = 'Voorwaarde vereis';
$string['activityaggregation_all'] = 'ALLE verkose aktiwiteite wat voltooi moet word';
$string['activityaggregation_any'] = 'ENIGE verkose aktiwiteite wat voltooi moet word';
$string['activitycompletion'] = 'Aktiwiteitsvoltooiing';
$string['aggregationmethod'] = 'Aggregasiemetode';
$string['all'] = 'Alle';
$string['any'] = 'Enige';
$string['approval'] = 'Goedkeuring';
$string['badautocompletion'] = 'As jy outomatiese voltooiing verkies, moet jy ook ten minste een vereiste (hieronder) aktiveer.';
$string['completed'] = 'Voltooi';
$string['completedunlocked'] = 'Voltooiing-opsies ontsluit';
$string['completedunlockedtext'] = 'Wanneer jy veranderinge stoor, sal die voltooiingstoestand vir alle studente uitgewis word. As jy van plan wil verander, moet nie die vorm stoor nie.';
$string['completedwarning'] = 'Voltooiing-opsies gesluit';
$string['completedwarningtext'] = 'Hierdie aktiwiteit is reeds gemerk as voltooi vir {$a} deelnemer(s). Indien jy voltooiingsopsies verander, word die voltooiingstoestand daarvan uitgewis en kan dit verwarring veroorsaak. Die opsies is dus gesluit en moet nie ontsluit word nie, tensy dit absoluut noodsaaklik is.';
$string['completion'] = 'Voltooiing nasporing';
$string['completion-alt-auto-enabled'] = 'Die stelsel merk hierdie item volledig, afhangend van voorwaardes: {$a}';
$string['completion-alt-auto-fail'] = 'Voltooid: {$a} (het nie \'n slaagsyfer behaal nie)';
$string['completion-alt-auto-n'] = 'Onvoltooid: {$a}';
$string['completion-alt-auto-pass'] = 'Voltooid: {$a} (slaagpunt bereik)';
$string['completion-alt-auto-y'] = 'Voltooid: {$a}';
$string['completion-alt-manual-enabled'] = 'Studente kan met die hand hierdie item as voltooid afmerk: {$a}';
$string['completion-alt-manual-n'] = 'Onvoltooid: {$a}. Kies om as voltooid te merk.';
$string['completion-alt-manual-y'] = 'Voltooid: {$a}. Selekteer om as onvoltooid te merk.';
$string['completion-fail'] = 'Voltooid (het nie slaagsyfer behaal nie)';
$string['completion-n'] = 'Onvoltooid';
$string['completion-pass'] = 'Voltooid (het slaagpunt behaal)';
$string['completion-y'] = 'Voltooid';
$string['completion_automatic'] = 'Vertoon aktiwiteit as voltooid wanneer daar aan voorwaardes voldoen is';
$string['completion_help'] = 'Indien ontsper, word aktiwiteitsvoltooiing handmatig of outomaties nagespoor, afhangend van bepaalde voorwaardes. Verskeie voorwaardes kan ingestel word indien jy dit so verkies. In hierdie geval sal die aktiwiteit eers as volledig beskou word as daar aan ALLE voorwaardes voldoen word.

\'n Regmerkie langs die aktiwiteitsnaam op die kursusblad dui aan wanneer die aktiwiteit voltooi is.';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Studente kan die aktiwiteit met die hand as voltooid afmerk';
$string['completion_none'] = 'Moet nie aktiwiteitsvoltooiing aandui nie';
$string['completionactivitydefault'] = 'Gebruik aktiwiteit verstek';
$string['completiondefault'] = 'Verstek voltooiing nasporing';
$string['completiondisabled'] = 'Versper, word nie in aktiwiteit instellings vertoon nie';
$string['completionduration'] = 'Inskrywing';
$string['completionenabled'] = 'Ontsper, beheer via voltooiing en aktiwiteit instellings';
$string['completionexpected'] = 'Verwag voltooid op';
$string['completionicons'] = 'Voltooing afmerkboksies';
$string['completionmenuitem'] = 'Voltooiing';
$string['completionnotenabled'] = 'Voltooiing is nie ontsper nie';
$string['completionnotenabledforcourse'] = 'Voltooiing is nie vir hierdie kursus ontsper nie';
$string['completionnotenabledforsite'] = 'Voltooiing is nie vir hierdie webwerf ontsper nie';
$string['completionondate'] = 'Datum';
$string['completionsettingslocked'] = 'Voltooiinginstellings gesluit';
$string['completionusegrade'] = 'Vereis punt';
$string['completionusegrade_desc'] = 'Student moet \'n punt behaal om hierdie aktiwiteit af te handel';
$string['completionusegrade_help'] = 'Indien ontsper, word die aktiwiteit as voltooi beskou wanneer \'n student \'n punt ontvang. Slaag- en druipikone kan vertoon word as \'n slaagsyfer vir die aktiwiteit ingestel is.';
$string['completionview'] = 'Vereis besigtiging';
$string['completionview_desc'] = 'Student moet hierdie aktiwiteit besigtig om dit af te handel';
$string['configcompletiondefault'] = 'Die verstekinstelling vir voltooiingsnasporing wanneer nuwe aktiwiteite geskep word.';
$string['confirmselfcompletion'] = 'Bevestig selfvoltooiing';
$string['courseaggregation'] = 'Voorwaarde vereis';
$string['courseaggregation_all'] = 'ALLE verkose kursusse wat afgehandel moet word';
$string['courseaggregation_any'] = 'ENIGE verkose kursusse wat afgehandel moet word';
$string['coursealreadycompleted'] = 'Jy het reeds hierdie kursus voltooi';
$string['coursecomplete'] = 'Kursus voltooi';
$string['coursecompleted'] = 'Kursus voltooid';
$string['coursecompletion'] = 'Kursus voltooiing';
$string['coursecompletioncondition'] = 'Voorwaarde: {$a}';
$string['coursegrade'] = 'Kursus punt';
$string['coursesavailable'] = 'Kursusse beskikbaar';
$string['coursesavailableexplaination'] = 'Nota: Voorwaardes vir die voltooiing van die kursus moet ingestel word vir \'n kursus om op die bostaande lys te verskyn.';
$string['criteria'] = 'Kriteria';
$string['criteriagroup'] = 'Kriteria groep';
$string['criteriarequiredall'] = 'Alle kriteria hieronder word vereis';
$string['criteriarequiredany'] = 'Enige kriteria hieronder word vereis';
$string['csvdownload'] = 'Laai in spreitabelformaat af (UTF-8 .csv)';
$string['datepassed'] = 'Datum verby';
$string['days'] = 'Dae';
$string['daysoftotal'] = '{$a->days} van {$a->total}';
$string['deletecompletiondata'] = 'Wis voltooiingsdata uit';
$string['dependencies'] = 'Afhanklikhede';
$string['dependenciescompleted'] = 'Voltooiing van ander kursusse';
$string['editcoursecompletionsettings'] = 'Redigeer kursusvoltooiing instellings';
$string['enablecompletion'] = 'Ontsper voltooiing nasporing';
$string['enrolmentduration'] = 'Inskrywingsduur';
$string['enrolmentdurationlength'] = 'Gebruiker moet ingeskryf bly vir';
$string['err_noactivities'] = 'Voltooiingsinligting is nie vir enige aktiwiteit ontsper nie, dus kan niks vertoon word nie. Jy kan voltooiingsinligting ontsper deur die instellings vir \'n aktiwiteit te redigeer.';
$string['err_nocourses'] = 'Voltooiingsinligting is nie vir enige ander kursusse ontsper nie, dus kan niks vertoon word nie. Jy kan voltooiingsinligting ontsper deur die instellings vir \'n aktiwiteit te redigeer.';
$string['err_nograde'] = 'Daar is nie \'n slaagsyfer vir hierdie kursus ingestel nie. Om hierdie kriteria te aktiveer, moet jy \'n slaagsyfer vir hierdie kursus opstel.';
$string['err_noroles'] = 'Daar is geen rolle met die vermoë moodle/course:markcomplete in hierdie kursus nie.';
$string['err_settingslocked'] = 'Een of meer studente het reeds \'n kriterium voltooi, dus is die instellings gesluit. As jy die instellings vir voltooiingskriteria ontsluit, sal jy bestaande gebruikersdata uitwis en kan dit verwarring veroorsaak.';
$string['err_system'] = '\'n Interne fout het voorgekom in die voltooiingstelsel. (Stelseladministrateurs kan foutopsporing aktiveer om meer besonderhede te sien.)';
$string['eventcoursecompleted'] = 'Kursus voltooi';
$string['eventcoursecompletionupdated'] = 'Kursus voltooiing opgedateer';
$string['excelcsvdownload'] = 'Laai af in Excel-versoenbare formaat (.csv)';
$string['fraction'] = 'Breuk';
$string['graderequired'] = 'Vereiste kursuspunt';
$string['gradexrequired'] = '{$a} word vereis';
$string['inprogress'] = 'Onderweg';
$string['manualcompletionby'] = 'Voltooiing met die hand deur ander';
$string['manualcompletionbynote'] = 'Nota: Die vermoë moodle/course:markcomplete moet toegelaat word vir \'n rol om in die lys te verskyn.';
$string['manualselfcompletion'] = 'Met die hand selfvoltooiing';
$string['manualselfcompletionnote'] = 'Nota: die self voltooiingsblok moet tot die kursus gevoeg word indien selfvoltooiing met die hand ontsper is.';
$string['markcomplete'] = 'Merk voltooi';
$string['markedcompleteby'] = 'Gemerk as voltooi teen {$a}';
$string['markingyourselfcomplete'] = 'Merk jouself voltooi';
$string['moredetails'] = 'Meer besonderhede';
$string['nocriteriaset'] = 'Geen voltooiingkriteria is vir hierdie kursus ingestel nie';
$string['notcompleted'] = 'Onvoltooid';
$string['notenroled'] = 'Jy is nie in hierdie kursus ingeskryf nie';
$string['nottracked'] = 'Jy word tans nie met kursusvoltooiing nagespoor nie';
$string['notyetstarted'] = 'Nog nie begin nie';
$string['overallaggregation'] = 'Voltooiing vereistes';
$string['overallaggregation_all'] = 'Kursus is afgehandel wanneer daar aan ALLE voorwaardes voldoen word';
$string['overallaggregation_any'] = 'Kursus is afgehandel wanneer daar aan ENIGE van die voorwaardes voldoen word';
$string['pending'] = 'Afwagtend';
$string['periodpostenrolment'] = 'Tydperk na inskrywing';
$string['progress'] = 'Studente vordering';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Vordering: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Herkenning van vorige geleerdheid';
$string['remainingenroledfortime'] = 'Oorblywende ingeskrewenes vir \'n spesifieke tydperk';
$string['remainingenroleduntildate'] = 'Oorblywende ingeskrewenes tot \'n spesifieke datum';
$string['reportpage'] = 'Vertoon gebruikers {$a->from} tot {$a->to} uit {$a->total}.';
$string['requiredcriteria'] = 'Vereiste kriteria';
$string['restoringcompletiondata'] = 'Besig om voltooiing data te skryf';
$string['roleaggregation'] = 'Voorwaarde vereis';
$string['roleaggregation_all'] = 'ALLE verkose rolle om af te merk wanneer daar aan die voorwaarde voldoen is';
$string['roleaggregation_any'] = 'ENIGE verkose rolle om af te merk wanneer daar aan die voorwaarde voldoen is';
$string['roleidnotfound'] = 'Rol ID {$a} is nie gevind nie';
$string['saved'] = 'Gestoor';
$string['seedetails'] = 'Sien besonderhede';
$string['self'] = 'Self';
$string['selfcompletion'] = 'Selfvoltooiing';
$string['showinguser'] = 'Wys gebruiker';
$string['unenrolingfromcourse'] = 'Uitskrywing uit kursus';
$string['unenrolment'] = 'Uitskrywing';
$string['unit'] = 'Eenheid';
$string['unlockcompletion'] = 'Onsluit voltooiing opsies';
$string['unlockcompletiondelete'] = 'Onsluit voltooiing opsies en wis gebruiker voltooiingdata uit';
$string['usealternateselector'] = 'Gebruik die alternatiewe kursus kieser';
$string['usernotenroled'] = 'Gebruiker is nie in hierdie kursus ingeskryf nie';
$string['viewcoursereport'] = 'Sien kursusverslag';
$string['viewingactivity'] = 'Besigtig die {$a}';
$string['writingcompletiondata'] = 'Skryf voltooiing data';
$string['xdays'] = '{$a} dae';
$string['yourprogress'] = 'Jou vordering';
