<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'af', version '3.1'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Buffergrootte';
$string['buffersize_help'] = 'Getal loginskrywings wat in een bondeldatabasisbewerking ingevoeg word ten einde werkverrigting te verbeter';
$string['conectexception'] = 'Kan nie met die databasis verbind nie.';
$string['create'] = 'Skep';
$string['databasecollation'] = 'Databasissortering';
$string['databasepersist'] = 'Konstante databasisverbindings';
$string['databaseschema'] = 'Databasisskema';
$string['databasesettings'] = 'Databasisinstellings';
$string['databasesettings_help'] = 'Verbindingsdetails vir die eksterne logdatabasis: {$a}';
$string['databasetable'] = 'Databasistabel';
$string['databasetable_help'] = 'Naam van die tabel waar logs gestoor gaan word. Hierdie tabel moet \'n struktuur hê wat identies is aan die een wat deur logstore_standard (mdl_logstore_standard_log) gebruik word.';
$string['filters'] = 'Filter logs';
$string['filters_help'] = 'Aktiveer filters wat verhoed dat sommige aksies aangeteken word.';
$string['includeactions'] = 'Sluit aksies van hierdie tipes in';
$string['includelevels'] = 'Sluit aksies van hierdie opvoedkundige vlakke in';
$string['logguests'] = 'Teken gaste se aksies aan';
$string['other'] = 'Ander';
$string['participating'] = 'Deelname';
$string['pluginname'] = 'Eksterne databasislog';
$string['pluginname_desc'] = '\'n Loginprop wat loginskrywings in \'n eksterne databasistabel stoor';
$string['read'] = 'Lees';
$string['tablenotfound'] = 'Gespesifiseerde tabel nie gevind nie';
$string['teaching'] = 'Leer';
$string['testingsettings'] = 'Toets tans databasisinstellings...';
$string['testsettings'] = 'Toets verbinding';
$string['update'] = 'Werk by';
