<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'af', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Bevoegdheidskale deur invoer geskep';
$string['confirm'] = 'Bevestig';
$string['csvdelimiter'] = 'CSV-skeier';
$string['description'] = 'Beskrywing';
$string['descriptionformat'] = 'Beskrywingformaat';
$string['encoding'] = 'Enkodering';
$string['export'] = 'Uitvoer';
$string['exportnavlink'] = 'Voer bevoegdheidsraamwerk uit';
$string['import'] = 'Invoer';
$string['importfile'] = 'CSV-raamwerkbeskrywingsdokument';
$string['invalidimportfile'] = 'Dokumentformaat is ongeldig.';
$string['isframework'] = 'Is raamwerk';
$string['noframeworks'] = 'Geen bevoegdheidsraamwerke is tot dusver geskep nie';
$string['pluginname'] = 'Voer bevoegdheidsraamwerk in';
$string['ruleconfig'] = 'Reëlkonfigurasie (opsioneel)';
$string['ruleoutcome'] = 'Reëluitkoms (opsioneel)';
$string['ruletype'] = 'Reëltipe (opsioneel)';
$string['scaleconfiguration'] = 'Skaalkonfigurasie';
$string['scalevalues'] = 'Skaalwaardes';
$string['taxonomy'] = 'Taksonomie';
